LINUX.ORG.RU
ФорумAdmin

glibc configure — help please?


0

0

checking for sed... sed checking version of sed... 3.02, ok checking whether the C compiler (gcc ) works... yes checking whether the C compiler (gcc ) is a cross-compiler... (cached) no checking whether we are using GNU C... yes checking build system type... i686-pc-linux-gnu checking how to run the C preprocessor... gcc -E checking for ranlib... ranlib checking whether as is GNU as... yes checking whether ld is GNU ld... yes checking for mig... mig configure: error: *** Some critical program is missing or too old. *** Check the INSTALL file for required versions.

вопрос, что за программы не хватает для установки glibc? (2.2.2)


Re: glibc configure -- help please?

checking for sed... sed
checking version of sed... 3.02, ok
checking whether the C compiler (gcc ) works... yes
checking whether the C compiler (gcc ) is a cross-compiler... (cached) no
checking whether we are using GNU C... yes
checking build system type... i686-pc-linux-gnu
checking how to run the C preprocessor... gcc -E
checking for ranlib... ranlib
checking whether as is GNU as... yes
checking whether ld is GNU ld... yes
checking for mig... mig
configure: error:
*** Some critical program is missing or too old.
*** Check the INSTALL file for required versions.

вопрос, что за программы не хватает для установки glibc? (2.2.2)

Matrix ()

Re: glibc configure -- help please?

а что это такое и где его взять?

Matrix ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.